<h2 class="projectDate">Janauary 2018 - Present</h2>
<!-- DESCRIPTION -->

I started off this website with a simple drag-and-drop tool in WordPress called Elementor. This allowed me to understand what the basics components are to getting a website online. As I progressed further into my Computer Science degree, I decided to scrap that website and code one from the ground up which can help me better understand how websites are put together.

I coded the majority of my website in HTML and CSS. I made an emphasis to code my website dynamically so that the size of the images and text would change with the size of the screen rather than a static website where all the sizes are predetermined and a smaller screen would only show a small section of the entire website where the user would have to scroll to see the entire website (especially left to right).

I also used media queries to reorganize this website so that it would be mobile friendly. Meaning pictures would now be shown below its corresponding text rather than on the side of it to preserve text size so that it is more readable.
<table>
<tbody>
<tr>
<td width="30%">Website Code</td>
<td width="50%">Website Web Mode</td>
<td width="20%">Website Mobile Mode</td>
</tr>
<tr>
<td>
          <img src="https://i.imgur.com/5ZkDY5M.png" alt="This Website Code Photo"></td>
<td>
          <img src="https://i.imgur.com/zN47PPX.jpg" alt="This Website Web Photo"></td>
<td>
          <img src="https://i.imgur.com/OiZi0Sg.png" alt="This Website Mobile Photo"></td>
</tr>
</tbody>
</table>
<a class="moreInfoRef" href="/">Go Home</a>
